sublimetext_packages:
  - { url: "https://github.com/SideBarEnhancements-org/SideBarEnhancements.git", name: "SideBarEnhancements" }

defaults_preference_user_configuration:
  always_show_minimap_viewport: true
  bold_folder_labels: true
  draw_white_space: all
  file_exclude_patterns: []
  font_options: [
    gray_antialias
  ]
  highlight_line: true
  highlight_modified_tabs: true
  line_padding_bottom: 3
  line_padding_top: 3
  overlay_scroll_bars: enabled
  trim_trailing_white_space_on_save: true
  word_wrap: true
  wrap_width: 120
